tbb::interface5::internal::use_element_copy_constructor< T, C > Struct Template Reference

## Public Types

typedef tbb::internal::true_type | type
typedef tbb::internal::true_type | type

The documentation for this struct was generated from the following file:

- concurrent_priority_queue.h

Copyright © 2005-2017 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.